G21-Learning-2024 - Feature #1196

Week 11 Assignment
12/05/2024 01:13 PM - Satvik Reddy KONDA

Status: Closed Start date: 12/05/2024

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Satvik Reddy Konda (Test 2)

Related issues:

Related to Feature #1195: Week 11 Assignment Closed 12/05/2024

History

#1 - 12/05/2024 01:17 PM - Satvik Reddy KONDA
- Related to Feature #1195: Week 11 Assignment added

#2 - 12/12/2024 03:36 PM - Htar Aung THET

- Status changed from New to Closed
